# Generated by Django 2.2.3 on 2019-09-27 11:56

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0018_auto_20190927_1154'),
    ]

    operations = [
        migrations.AlterField(
            model_name='users_campaigns',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='campaigns', to=settings.AUTH_USER_MODEL),
        ),
    ]
